Converseen

Kaze da primenim ove tri komande ali ovde nema nicega:

http://converseen.sourceforge.net/index.php?page=1

U cemu je problem?

Ima,

You can install Converseen on Ubuntu Quantal Quetzal 12.10, Ubuntu Precise Pangolin 12.04, Ubuntu Oneiric Ocelot 11.10,  Ubuntu Natty Narwhal 11.04, Ubuntu Maverick Meerkat 10.10 and Ubuntu Lucid Lynx 10.04 using my repository:

$ sudo add-apt-repository ppa:faster3ck/converseen
$ sudo apt-get update
$ sudo apt-get install converseen

http://www.noobslab.com/2012/02/install-converseen-image-converter-on.html

[ATTACH]1114.IPB[/ATTACH]

To sam i uradio, samo kaze ovo:

Reading package lists… Done
Building dependency tree
Reading state information… Done
E: Unable to locate package converseen

Kodd mene je verzija Mint 13, koju ti verziju koristis ?

Isto 13. Da nije trenutno nedostupan server ili nesto slicno?

https://launchpad.net/~faster3ck/+archive/converseen/+build/3923122

https://launchpad.net/~faster3ck/+archive/converseen/+build/3645385

Zapravo mi je trebalo ovo: https://launchpad.net/~faster3ck/+archive/converseen/+build/3645389

odnosno: https://launchpad.net/~faster3ck/+archive/converseen/+build/3645385/+files/converseen_0.5.1-1~lucid~ppa1_i386.deb

Zahvaljujem.